Bug 138215 - [PATCH] sysutils/conky: update to 1.7.2
Summary: [PATCH] sysutils/conky: update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-26 23:40 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-17 20:10 UTC (History)
1 user (show)

See Also:


Attachments
conky-1.7.2.patch (1.07 KB, patch)
2009-08-26 23:40 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff
conky.diff (1.00 KB, patch)
2009-09-05 07:15 UTC, Nikos Ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-26 23:40:01 UTC
- Update to 1.7.2

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/conky-1.7.2.log
7-stable - amd64
http://www.scjamorim.org/Home/conky-1.7.2_amd64.log

Port maintainer (ntarmos@cs.uoi.gr) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-26 23:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-26 23:40:15 UTC
Maintainer of sysutils/conky,

Please note that PR ports/138215 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138215

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-26 23:40:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Felippe de Meirelles Motta freebsd_committer 2009-09-01 00:16:13 UTC
Responsible Changed
From-To: araujo->lippe

I'll take it.
Comment 5 Nikos Ntarmos 2009-09-05 07:15:17 UTC
There is an issue with a function missing from the imlib2 library in our
ports tree. I'm attaching a patch that also takes this into account.

Thanks.

\n\n
Comment 6 Martin Wilke freebsd_committer 2009-09-13 01:24:40 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 Martin Wilke freebsd_committer 2009-09-13 01:24:47 UTC
State Changed
From-To: open->feedback

Howdy Guys, 

A quick test on my tinderbox, 

conky self fails to build on 6.X and conky-awesome fails to patch: 

http://32bit.miwibox.org/index.php?action=describe_port&id=1772 
http://32bit.miwibox.org/index.php?action=describe_port&id=1773 

please fix these both and send a attachment patch to me directly. 
Thanks
Comment 8 dfilter service freebsd_committer 2009-09-17 20:03:54 UTC
miwi        2009-09-17 19:03:46 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/conky       Makefile distinfo 
    sysutils/conky-awesome Makefile 
  Added files:
    sysutils/conky/files patch-configure 
  Removed files:
    sysutils/conky-awesome/files patch-src_conky.c 
  Log:
  - Update to 1.7.2
  
  PR:             138215 (based on)
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.39      +1 -3      ports/sysutils/conky-awesome/Makefile
  1.4       +0 -11     ports/sysutils/conky-awesome/files/patch-src_conky.c (dead)
  1.46      +3 -2      ports/sysutils/conky/Makefile
  1.21      +3 -3      ports/sysutils/conky/distinfo
  1.1       +10 -0     ports/sysutils/conky/files/patch-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Martin Wilke freebsd_committer 2009-09-17 20:04:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!